aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: Is this impossible to load a blocklist on linux?  (Read 1454 times)

bajun

  • Newbie
  • Karma: 0
  • Offline Offline
  • Posts: 4
Is this impossible to load a blocklist on linux?
« on: December 11, 2007, 04:35:16 PM »

Hi, my aMule on Ubuntu Gutsy has crashed everytime, when I load this list (http://www.bluetack.co.uk/config/pipfilter.dat.gz) into programm.
Is this impossible to load a blocklist on linux?
Logged

Rulatir

  • Newbie
  • Karma: 0
  • Offline Offline
  • Posts: 3
Re: Is this impossible to load a blocklist on linux?
« Reply #1 on: December 15, 2007, 09:39:54 AM »

Yes, and I believe it is not just Linux as the crash is in wxWidgets' animated GIF playback code which is platform independent. See that rabbit hopping to and fro across the download dialog? This is what crashes aMule.

It would be nice if the devs implemented a temporary fix until the wxWidgets team fix the bug.
Logged

bajun

  • Newbie
  • Karma: 0
  • Offline Offline
  • Posts: 4
Re: Is this impossible to load a blocklist on linux?
« Reply #2 on: December 22, 2007, 07:00:46 PM »

 It is a bug in the wxWidgets library. bad rabbit animation caused to close aMule. Fixed in development version.
You can find packages for your distro in this section: http://forum.amule.org/index.php?board=70.0
Logged